@charset "utf-8";
body {
	background-image: url(images/back-down.jpg);
	background-color: #9cb967;
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 15px;
}

.test {
	background-color: #FFFFFF;
	width: 100%;
	color: #000000;
}
.opaque1 {
	opacity: .85;
	filter: alpha(opacity=85);
	text-align: justify;
}
code {
	color: #000000;
}
.back-flower {
	position: absolute;
	z-index: -1;
	top: 0px;
	right: 0px;
	overflow: visible;
	left: 0;
	width: 100%;
	background-image: url(images/back-up.jpg);
	background-repeat: repeat-x;
}
.meni-gornji {
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 25px;
}
.meni-gornji a:link {
	color: #FFF;
	text-decoration: none;
}
.meni-gornji a:visited {
	color: #FFF;
	text-decoration: none;
}
.meni-gornji a:hover {
	color: #000;
}
.meni-gornji a:active {
	color: #FFF;
	text-decoration: none;
}

.meni-zastavice {

}
.posthidden {
	display:none
}
.postshown {display:inline}.okvir {
	border: 1px solid #09F;
	background-color: #FFF5DF;
	padding: 5px;
}
a:link {
	color: #00F;
	text-decoration: none;
}
a:visited {
	color: #00F;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #00F;
	text-decoration: none;
}

.okvir a:link {
	color: #00C;
	text-decoration: none;
}
.okvir a:visited {
	color: #00C;
	text-decoration: none;
}
.okvir a:hover {
	color: #000;
	text-decoration: underline;
}
.okvir a:active {
	color: #00C;
	text-decoration: none;
}
.anketa {
	border: 1px solid #09F;
	background-color: #FFF5DF;
	padding: 5px;
}

.t {
	width: 240px;
	background-image: url(images/dot.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin: 0px;
	padding: 0px;
}
.b {background: url(images/dot.gif) 0 100% repeat-x}
.l {background: url(images/dot.gif) 0 0 repeat-y}
.r {background: url(images/dot.gif) 100% 0 repeat-y}
.bl {background: url(images/bl.gif) 0 100% no-repeat}
.br {background: url(images/br.gif) 100% 100% no-repeat}
.tl {background: url(images/tl.gif) 0 0 no-repeat}
.tr {background: url(images/tr.gif) 100% 0 no-repeat; padding:10px} 
.t290 {
	width: 290px;
	background-image: url(images/dot.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.vijesti {
	text-align: justify;
}
.vijesti a:link {
	color: #00C;
	text-decoration: none;
}
.vijesti a:visited {
	color: #00C;
	text-decoration: none;
}
.vijesti a:hover {
	color: #000;
	text-decoration: underline;
}
.vijesti a:active {
	color: #00C;
	text-decoration: none;
}
.justify {
	text-align: justify;
	font-size: 12px;
}
.okvirZaSlike {
	border: 1px solid #000;
}
.novosti {
	color: #FFF;
}
